.recipe-name {
  color: #e74c3c;
}

.publisher {
  font-size: 13px;
}

.card-img-top {
  object-fit: cover;
  height: 50vh;
}

.shadow {
  box-shadow: 0 0.8rem 1rem black !important;
}

.like-icon {
  color: forestgreen;
}
.dislike-icon,
.delete-icon {
  color: grey;
}
.favourite-icon {
  color: red;
}

.icons {
  cursor: pointer;
}
